* Encoding: windows-1252.
 Title Census of Canada, 1991 : BSTs, census tract level, L9104eCT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2006/04/12.
file handle in name='x' lrecl=600. /* Replace 'x' with input file path name for corresponding data file. 
data list file=in/ 
 RP		1 - 2                      
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (a)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (a)
 v2       61      - 68 
v3       69      - 76 
v4       77      - 84 
v5       85      - 92 
v6       93      - 100
v7       101     - 108
v8       109     - 116
v9       117     - 124
v10      125     - 132
v11      133     - 140
v12      141     - 148
v13      149     - 156
v14      157     - 164
v15      165     - 172
v16      173     - 180
v17      181     - 188
v18      189     - 196
v19      197     - 204
v20      205     - 212
v21      213     - 220
v22      221     - 228
v23      229     - 236
v24      237     - 244
v25      245     - 252
v26      253     - 260
v27      261     - 268
v28      269     - 276
v29      277     - 284
v30      285     - 292
v31      293     - 300
v32      301     - 308
v33      309     - 316
v34      317     - 324
v35      325     - 332
v36      333     - 340
v37      341     - 348
v38      349     - 356
v39      357     - 364
v40      365     - 372
v41      373     - 380
v42      381     - 388
v43      389     - 396
v44      397     - 404
v45      405     - 412
v46      413     - 420
v47      421     - 428
v48      429     - 436
v49      437     - 444
v50      445     - 452
v51      453     - 460
v52      461     - 468
v53      469     - 476
v54      477     - 484
v55      485     - 492
v56      493     - 500
v57      501     - 508
v58      509     - 516
v59      517     - 524
v60      525     - 532
v61      533     - 540
v62      541     - 548
v63      549     - 556
v64      557     - 564
v65      565     - 572
v66      573     - 580.
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'
 v2	'Total population'   
 v3	'Total population:0 - 4 years' 
 v4	'Total population:5 - 14 years'     
 v5	'Total population:15 - 24 years'
 v6	'Total population:  15 - 17 years'
 v7	'Total population:  18 - 24 years'
 v8	'Total population:25 - 44 years'    
 v9	'Total population:  25 - 34 years'  
v10	'Total population:  35 - 44 years'
v11	'Total population:45 - 64 years'
v12	'Total population:  45 - 54 years'  
v13	'Total population:  55 - 64 years'  
v14	'Total population:65 years and over'				    
v15	'Total population-English only'   
v16	'Total population-English only:0 - 4 years' 
v17	'Total population-English only:5 - 14 years'     
v18	'Total population-English only:15 - 24 years'
v19	'Total population-English only:  15 - 17 years'
v20	'Total population-English only:  18 - 24 years'
v21	'Total population-English only:25 - 44 years'    
v22	'Total population-English only:  25 - 34 years'  
v23	'Total population-English only:  35 - 44 years'
v24	'Total population-English only:45 - 64 years'
v25	'Total population-English only:  45 - 54 years'  
v26	'Total population-English only:  55 - 64 years'  
v27	'Total population-English only:65 years and over'					    
v28	'Total population-French only'   
v29	'Total population-French only:0 - 4 years' 
v30	'Total population-French only:5 - 14 years'     
v31	'Total population-French only:15 - 24 years'
v32	'Total population-French only:  15 - 17 years'
v33	'Total population-French only:  18 - 24 years'
v34	'Total population-French only:25 - 44 years'    
v35	'Total population-French only:  25 - 34 years'  
v36	'Total population-French only:  35 - 44 years'
v37	'Total population-French only:45 - 64 years'
v38	'Total population-French only:  45 - 54 years'  
v39	'Total population-French only:  55 - 64 years'  
v40	'Total population-French only:65 years and over'				    
v41	'Total population-Both English and French'   
v42	'Total population-Both English and French:0 - 4 years' 
v43	'Total population-Both English and French:5 - 14 years'     
v44	'Total population-Both English and French:15 - 24 years'
v45	'Total population-Both English and French:  15 - 17 years'
v46	'Total population-Both English and French:  18 - 24 years'
v47	'Total population-Both English and French:25 - 44 years'    
v48	'Total population-Both English and French:  25 - 34 years'  
v49	'Total population-Both English and French:  35 - 44 years'
v50	'Total population-Both English and French:45 - 64 years'
v51	'Total population-Both English and French:  45 - 54 years'  
v52	'Total population-Both English and French:  55 - 64 years'  
v53	'Total population-Both English and French:65 years and over'					    
v54	'Total population-Neither English nor French'   
v55	'Total population-Neither English nor French:0 - 4 years' 
v56	'Total population-Neither English nor French:5 - 14 years'     
v57	'Total population-Neither English nor French:15 - 24 years'
v58	'Total population-Neither English nor French:  15 - 17 years'
v59	'Total population-Neither English nor French:  18 - 24 years'
v60	'Total population-Neither English nor French:25 - 44 years'    
v61	'Total population-Neither English nor French:  25 - 34 years'  
v62	'Total population-Neither English nor French:  35 - 44 years'
v63	'Total population-Neither English nor French:45 - 64 years'
v64	'Total population-Neither English nor French:  45 - 54 years'  
v65	'Total population-Neither English nor French:  55 - 64 years'  
v66	'Total population-Neither English nor French:65 years and over'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' /.

execute.
finish.  

/* SAVE OUTFILE='y'
    /* Replace 'y' with desired system file path name. 

